window.splitView Splits the view of a channel window
Usage
window.splitView [-q] [window_id]
Description
Splits the view of a channel specified by window_id. If window_id is missing then the current window is split. If the specified window was already split then no operation is performed. If the specified window does not exist or is not a channel window then a warning is printed unless the -q switch is used.
See also
window.unsplitview, $window.issplitview

Index, Commands